--- 
__version: '2.1'
sabarizhair.com: 
  account_count: 8
  accounts: 
    cursos: 
      disk_mtime: '1470394064'
      diskquota: '2147483648'
      diskused: 11656416
    info: 
      disk_mtime: '1470394064'
      diskquota: '2147483648'
      diskused: 14211375
    luciana: 
      disk_mtime: '1470394064'
      diskquota: '2147483648'
      diskused: 536211484
    milo: 
      disk_mtime: '1470394064'
      diskquota: '2147483648'
      diskused: 5976431
    pedidos: 
      disk_mtime: '1470394064'
      diskquota: '2147483648'
      diskused: 115948
    pilar: 
      disk_mtime: '1470394064'
      diskquota: '2147483648'
      diskused: 32477282
    recogidos: 
      disk_mtime: '1470394064'
      diskquota: '2147483648'
      diskused: 35774207
    test: 
      disk_mtime: '1470394064'
      diskquota: '2147483648'
      diskused: 0
  disk_mtime: '1470394064'
  passwd_mtime: '1470394064'
  quota_mtime: '1470394064'
